Subject: Thank who? (was, Re: NeWS wanted)

From: [email-masked] (Rich A Miner )
Date: Sat, 16 May 87 04:11:53 EDT

Date: 15 May 87 13:07:19 GMT
From: [email-masked]  (Rich A Miner )
Subject: Thank who?  (was, Re: NeWS wanted)

In article <[email-masked]> [email-masked] writes:
>Subject: Re: NeWS wanted
>Date: 25 Apr 87 10:52:57 D (Sat)
>From: [email-masked]
>
>> It's free (thanks DEC!)
>
>Ahem.  That's ``Thanks, MIT'', please.

Shields raised,  asbestos garments on...

For the $25M+ that MIT got in equipment and cash, not to mention that they
hold the license; I see no need to single out MIT for X.  They got lots of
money and support over a 5 year period and hacked out a window system. It
was a business transaction, not a donation to the community.  Why not thank
the people who paid for it, who are still paying for it?

Don't get me wrong, I do research in a University lab and am very thankful
for this kind of support, it benefits all; usually.
--
Rich Miner  ULowell-Cntr for Productivity  !ulowell!miner  617-452-5000x2693

---

From: [email-masked] (Jim Fulton)
Date: Sat, 16 May 87 04:14:23 EDT

Date: 15 May 87 14:59:21 GMT
From: [email-masked]  (Jim Fulton)
Subject: Re: Thank who?  (was, Re: NeWS wanted)

>> Ahem.  That's ``Thanks, MIT'', please

> the people who paid for it, who are still paying for it?

My apologies that this posting isn't directly related to NeWS; hopefully the
point that it makes will be applicable to NeWS as well.

I'm not looking for a debate, but I would like to make sure that people don't
think that DEC gave MIT money specifically to build a window system.  I speak
from the standpoint of someone who was involved with Athena during its first
two years and has followed its progress fondly ever since.

1.  Project Athena originally received commitments from DEC and IBM to
	donate a combined total of $50M in people and machines.  MIT also
	pledged to raise $20M on its own.  MIT has been very careful over
	the years to make sure that Athena is not "owned" by anyone.

2.  The X servers through X.V10 were written by Robert Scheifler of the
	MIT Laboratory for Computer Science, not by Project Athena.  The
	fact that Bob works for LCS has been omitted far too often.

3.  Project Athena's goals are and always have been to explore how
	education can be enhanced by making computation be an essentially
	unlimited resource.  Creating a window system that could rapidly form
	the graphics foundation for Digital's workstation product lines was
	not the reason for developing X.  Building a useful tool was (even
	before X become popular Athena had decided that it would make
	software developed there available to the community).

Clearly the companies that are supporting X are doing so because it is in their
best interest.  However, having been involved with X on both sides (academia
and industry) I feel that one of its main strengths is the spirit of
cooperation that surrounds it.  This is what has enabled it to outgrow it
parents.

							Jim Fulton
							Cognition Inc.
                                                        900 Tech Park Drive
arpa:  [email-masked], [email-masked]         Billerica, MA  01821
uucp:  ...!{mit-eddie,talcott,necntc}!ci-dandelion!jim  (617) 667-4800

---

From: Keith Lantz <[email-masked]>
Date: Wed, 20 May 87 05:50:57 EDT

Date: 18 May 1987 1147-PDT (Monday)
From: Keith Lantz <[email-masked]>

Indeed, while we're at it, why not make sure to thank Stanford
(especially Paul Asente) for getting the ball rolling in the first
place -- with X's ancestor, W.

Cheers, Keith

P.S. For you trivia buffs, W was so named because it was developed for
the V distributed operating system.  I believe it was only
serendipitous that W could also stand for "Window".